﻿@model PontosCulturais.ViewModels.LoginViewModel

@await Html.PartialAsync("_Aviso", Model.Aviso) 

<form asp-action="FazerLogin" method="post" enctype="multipart/form-data">
    <div class="form-group">
        <label>E-mail</label>
        <input type="email" class="form-control" asp-for="Email">
    </div>
    <div class="form-group">
        <label for="exampleInputPassword1">Senha</label>
        <input type="password" class="form-control" asp-for="Senha">
    </div>

    <button type="submit" class="btn btn-primary mb-2">Entrar</button><br />
    <a class="btn btn-secondary mb-2" asp-controller="Email" asp-action="ReenviarConfirmacao">Reenviar e-mail de confirmação</a><br />
    <a class="btn btn-secondary" asp-controller="Email" asp-action="EsqueciSenha">Esqueci a senha</a>
</form>